<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAX9eoX42U_xcHB1-SrgtImpc6Xm1McDerYdbjx-2WWAC0Oa6MUodgDtIpeqfrsKtO3yuUugOL3HHeM_bnJ4mcPudptok3KAvH2KtqxdAmRmQUKBJuddv07DCyMIxFS4VXvMRD7Sfs7H3zJ7ZD6eQibqLkY5v9yeev61mh-XG4UctM4vlk9Qlb2TQTE2WjhqvVEk10SABlnHdCyz_b5Ee8hKg7KLOUXr8anlqhgE0uPdEqwXUAb1rheG6-cT-vUyoq9RX6i5IZw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757693638282" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">036ae144-7a6f-2f47-eef4-8bc7eed16e62</string>
</map>
